body {
	background:#FFF;
	height:100%;
	margin:0; padding:0;
	}
	
html{
	height:100%;
	}

/* DECLARATION OF FONT*/

*{
	font-family:QuicksandRegular; 
  
	}		

.content{
	color:#333;
	padding: 0px 20px;
	font-size:14px;
	line-height:25px;
}

.content ul li{
	list-style:none;
	line-height:20px;
}

.content ul{
	padding:0;
	}

img{
	margin:5px;
	}

a, a img{
	border:none;
	}	

hr{
	background: url(../images/horizontal_rule.gif) no-repeat;
	border:none;
	margin:0 auto;
	position:relative; top:-25px;
	width:822px; height:32px;
	}

table {
    *border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0;
	border:none;
}


td, th{
	border:1px #ebebeb solid;
	border-collapse: collapse;
	border-spacing: 0;
}

/* ROUND CORNERS */

th:first-child{
	border-radius: 15px 0px 0px 0px; 
	-moz-border-radius: 15px 0px 0px 0px; 
	-webkit-border-radius: 15px 0px 0px 0px; 
 }
 
th:last-child{
	border-radius: 0px 15px  0px 0px ; 
	-moz-border-radius: 0px 15px  0px 0px ; 
	-webkit-border-radius:  0px 15px  0px 0px ; 
 }
 
.round-corner-1{
	border-radius: 0px 0px 0px 15px ; 
	-moz-border-radius: 0px 0px 0px 15px ; 
	-webkit-border-radius: 0px 0px 0px 15px ; 
        width: 130px;
 }

.round-corner-3{
	border-radius: 0px 15px  15px  0px; 
	-moz-border-radius: 0px 15px 15px 0px ; 
	-webkit-border-radius: 0px 15px 15px 0px ; 
 }

.round-corner-2 {
	border-radius: 0px  0px 15px  0px ; 
	-moz-border-radius: 0px    0  15px 0px ; 
	-webkit-border-radius: 0px  0px 15px 0px ; 
	}
 
th{
	color:#996633;
	font-size:12px;
	font-family: 'QuicksandBold';
	padding:3px 0; 
	border-bottom:none; 
	}
	
td, table ul{
	color:#000;
	font-size:14px;
	}

td{
	padding:0 10px;
	}	

p {
	color:#666;
	line-height:18px;
	font-size:14px;
	padding:0 20px;
	}

/* WRAPPERS */

#wrapper{
	background:url(../images/wrapper_bg.jpg) repeat-y;
	margin:0 auto; padding:0;
	overflow:hidden; 
	width:1005px; min-height:100%; height:auto;
 
	}

/* BANNERS */

#banner{
	margin:0 auto; padding:0;
	text-align:center;
	width:100%; height:auto;
	}

#banner img{
	margin:0; padding:0;
	}
 
#navigation-wrapper{
	margin-top:10px;
	width:1005px; height:35px;
	}

#navigation-bg{
	background:url(../images/navigation_bg.gif) no-repeat center;
	margin:0 auto; 
	width:862px; height:33px;
	}

#nav-links a{
	color:#000;
	display:block;
	float:left;
	font-size:16px; 
	font-family: 'QuicksandBold';
	margin:0px 12px;
	text-decoration:none;
	position:relative; left:90px;
	}
	
#nav-links a:hover{
	color:#eeadaf;
	}	
	
#nav-links ul{
	float:left;
	margin-left:20px; padding-left:250px;
}

#nav-links li{
	font-size:20pt;
 	list-style:none;
}

/* CONTENT WRAPPERS */

#content-wrapper{
	background:#FFF;
	margin:30px auto; padding:20px 20px;
	width:825px; height: auto;
 	overflow:hidden; 
	}

#content-slider{
	margin:30px auto;
	width:820px;
        height: auto;
 	overflow:hidden; 
	}
	
#content-wrapper h1 {
	color:#996633;
	font-size:22px; 
	font-family: 'QuicksandBold';
	padding:10px 20px 0px 20px;
	}

#about-table ,#about-table tr , #about-table td, #about-table th {
	font-size:14px; 
	font-family: 'QuicksandRegular';
	padding:10px;
	}

.header-title{
	color:#666;
	font-size:22px; font-family: 'QuicksandBold';
	margin: 10px 5px; padding:10px 20px 0px 20px;
	}

ul#terms-conditions{
	color:#666;
	font-size:14px;
	line-height:25px;
	list-style: url('../images/bullet.gif');
}

/* GROOMING PAGE */

#grooming-table{
	margin:10px 10px; height:auto;
 
}
	
#grooming-table tr th{
	padding:5px 0;
	}

#grooming-table ul{
	padding-bottom:15px;
	}

.col-1{
	list-style:none;
	padding:0;
	width:80px;
}

.col-1-spa{
	list-style:none;
	}

.col-2, .col-3{
	list-style: url('../images/bullet.gif');
	line-height:17px; position:relative; left:25px; top:5px;
	padding:0; margin:0;
	width:113px; 
	}

.col-4{
	padding:0px; margin:0;
	width:80px;
	}

.col-5{
	padding:0px; margin:0;
	width:40px;
	}

.price-col{
	list-style:none;
	}

.short-desc{
	color:#666;
	font-size:12px;
	font-weight:bold;
	margin:5px 20px;
	}

#groom-sidebar{
	float:right;
	margin:2px;
	}

/* GALLERY WRAPPER */

#gallery-wrapper{
	margin:0 auto;
	text-align:center;
	}
	
.gallery_pagination ul{
	width:auto;
	float:right;
	padding-right: 8px;
}
.gallery_pagination li{
	float:left;
	list-style:none;
}

.gallery_pagination li a{
	border: 1px solid #F1BFC9;
    color: #663333;
    font-size: 13px;
    margin: 2px;
    padding: 1px 6px;
    text-decoration: none;
}

.gallery_pagination li.current a, .gallery_pagination li a:hover{
	background:#663333;
	color:#fff;
	font-weight:bold;
}
	
/* CONTACT FORM */

#feedback{
	background: url(../images/feed-back-form.png) no-repeat;
	border:none;
	width: 250px; min-height:360px; height:auto;
	overflow:visible;
}

.feedbackform{
	margin-top:15px;
	}
	
#feedback table tr td, #feedback table, #feedback table tr{
 	border: none;
	width:100px;
}

table.feedbackform tr td{
	border:none;
}

#contact-sidebar{
	float:right;
	margin:5px;
}

input{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
	border:1px solid #999;
	margin-bottom:10px;
	}

.feedback-input{
	width:130px; 
	}

/* MESSAGE AREA */
.message-area{
	width:120px; height:120px; 
	max-width:120px; min-width:120px;
	max-height:130px; min-height:130px;
	margin-bottom:5px;
}

textarea{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
	border:1px solid #999;
	overflow:auto;
}

#feedback table tr{
 	border: none;

}

.message-area{
	width:130px; height:140px; 
	max-width:130px; max-height:130px; 
	margin-bottom:5px;
	
}

.feedback-row{
	max-width:120px; min-width:120px;
	}

.submit{
	width: 94px; height: 27px;
	color:#FFFFFF; border: 0px;
	background: url(../images/submit.png) no-repeat;
	font-family: 'QuicksandBold';
	text-transform:uppercase;
}
	
.submit-button{
	background:#fde8e9;
	padding: 10px 0px 10px 9px;
	width:100%;
	
	}

.submit-button img{
	position:relative; top:16px;
	}
	
form{
	background:#fde8e9;
	}

/* FOOTER */
 
#footer{
	width:835px; height:auto;
	min-height: 65px;
	margin:0 auto;
	 
	}

#footer p{
	font-family: 'QuicksandLight';
	text-align:center;
	margin:0 auto;
	 
	}

#footer ul{
	width:250px;
	float:right; 
	margin:-18px -120px 0 0px;
	 
	}

#footer ul li{
	font-family: 'QuicksandLight';
	display:inline-block;
	margin:0; padding:0;
	}	

#footer img{
	margin:0 5px;
	}

#footer li a{
	color:#996633;
	font-size:12px;
	text-decoration:none;
	vertical-align:top;
	}	
 
#footer li a:hover{
	color:#000;
	}
.table_data { text-align: center; }
.table_title { text-align: left;}
	
	
/* EDITS
------------------------------------------------------------*/
table tr.table_header td{
	font-size: 14px;
	color: #996633;
	font-weight: bold;
    padding: 10px;
}

table.table_eq3{
	clear: left;
	width: 805px;
}

table.table_eq3 tr td{
	width: 265px;
}


#fb{
    background: #FDE8E9;
    margin-bottom: 20px;
}

td.unbordered-td1{
    border-bottom: medium none;
    border-right: medium none;
    border-top: medium none;
}

td.unbordered-td2{
    border-bottom: medium none;
    border-left: medium none;
    border-top: medium none; 
}

td.unbordered-btm-td1{
    border-right: medium none;
    border-top: medium none; 
}

td.unbordered-btm-td2{
    border-left: medium none;
    border-top: medium none; 
}

td.unbordered-td11{
    border-bottom: medium none;
    border-top: medium none;
}

td.unbordered-td21{
    border-bottom: medium none;
    border-top: medium none; 
}

td.unbordered-btm-td11{
    border-top: medium none; 
}

td.unbordered-btm-td21{
    border-top: medium none; 
}

td.bordertop-td{
    border-top: 1px solid #EBEBEB;
}

td.border-br{
    border-radius: 0 0 15px 0;
}

.slider{
    float: left;
}

img.about-img{
    float: left;
    margin-right: 24px;
}

p.about-p{
    letter-spacing: 1px;
    line-height: 24px;
    margin-top: 24px;
}